@charset "utf-8";
#container a {transition: ease-in-out 0.3s;}
.main_stat_wrap{ background: url("/images/stat/main/bg_visual_new.jpg") no-repeat center 0; height:647px; width:100%;}

.stat_cont{ background-color: #000000; position: relative}
.stat_cont .btn_more{transition: ease-in-out 0.9s;display: block;position: absolute;top:264px;left:150px;width: 148px;height: 52px;background: linear-gradient(to right, #2ac78d, #3eaddb);border-radius: 50px;color: #fff;text-align: center;line-height: 52px;}
.stat_cont .btn_more > span.ico{ background: url("/images/stat/main/main_sp_new.png") -489px -778px no-repeat; text-indent: -999em; display: block; margin: 0 auto; width: 88px; height: 18px; margin-top: 16px;}
.stat_cont .btn_more:hover{ transform: translate(0 , 0); transition: ease-in-out 0.3s; }


.stat_cont .btn_more:before {content:"";position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;background-color:#006794; border-radius: 50px; -webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:50%;-moz-transform-origin:50%;-ms-transform-origin:50%;-o-transform-origin:50%;transform-origin:50%;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-ms-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.stat_cont .btn_more:hover:before {background-color:#006794;-webkit-transform:scaleX(1);-moz-transform:scaleX(1);-ms-transform:scaleX(1);-o-transform:scaleX(1);transform:scaleX(1);}


.stat_cont .stat_img{ position:absolute; top:68px; right: 0; width:1040px; height: 579px; text-indent: -9999px;box-shadow: 10px 0px 15px rgba(0,0,0,0.15); border-radius: 24px 24px 0 0; }
.stat_cont h3{ width: 293px; height:84px; position: absolute; top:162px; right:1098px; text-indent: -9999px;}

.stat_cont div{display: none}

/*항목별*/
.cont01 h3{background: url("/images/stat/main/main_sp_new.png") 0 0 no-repeat;}
.cont01 .stat_img{background: url("/images/stat/main/img_statement01_250821.png") left top no-repeat;}
.cont02 h3{background: url("/images/stat/main/main_sp_new.png") 0 -95px no-repeat;}
.cont02 .stat_img{background: url("/images/stat/main/img_statement02_250821.png")left top no-repeat;}
.cont03 h3{background: url("/images/stat/main/main_sp_new.png") 0 -199px no-repeat;}
.cont03 .stat_img{background: url("/images/stat/main/img_statement03_250821.png")left top no-repeat;}
.cont04 h3{background: url("/images/stat/main/main_sp_new.png") 0 -294px no-repeat;}
.cont04 .stat_img{background: url("/images/stat/main/img_statement04_250821.png")left top no-repeat;}
.cont05 h3{background: url("/images/stat/main/main_sp_new.png") 0 -397px no-repeat;}
.cont05 .stat_img{background: url("/images/stat/main/img_statement05_250821.png")left top no-repeat;}
.cont06 h3{background: url("/images/stat/main/main_sp_new.png") 0 -499px no-repeat;}
.cont06 .stat_img{background: url("/images/stat/main/img_statement06_250821.png")left top no-repeat;}
.cont07 h3{background: url("/images/stat/main/main_sp_new.png") 0 -595px no-repeat;}
.cont07 .stat_img{background: url("/images/stat/main/img_statement07_250821.png")left top no-repeat;}
.cont08 h3{background: url("/images/stat/main/main_sp_new.png") 0 -697px no-repeat;}
.cont08 .stat_img{background: url("/images/stat/main/img_statement08_250821.png")left top no-repeat;}
.cont09 h3{background: url("/images/stat/main/main_sp_new.png") 0 -798px no-repeat;}
.cont09 .stat_img{background: url("/images/stat/main/img_statement09_250821.png")left top no-repeat;}
.cont10 h3{background: url("/images/stat/main/main_sp_new.png") 0 -902px no-repeat;}
.cont10 .stat_img{background: url("/images/stat/main/img_statement10_250821.png")left top no-repeat;}

.stat_list_wrap{ background: url("/images/stat/main/bg_stat_list.jpg") no-repeat center bottom;  width:100%; margin-top: -15px; }
.stat_list_wrap .inner{color:#fff; position: relative;}
.stat_list_wrap h2{ font-size: 24px; font-weight: 400; position: absolute; top:54px; left: 0;}
.stat_list_wrap h2 span{display: block; font-size: 12px; color: #908d8a; font-weight: 100; line-height: 20px; margin-bottom: 3px;}
.stat_list_wrap .btn_control{ position: absolute; top:65px; left: 197px;}
.stat_list_wrap .btn_control a{ width: 30px; height: 30px; display: inline-block; text-indent: -9999px;}
.stat_list_wrap .btn_control a.prev{ background: url("/images/stat/main/main_sp_new.png") -538px -292px no-repeat;}
.stat_list_wrap .btn_control a.next{ background: url("/images/stat/main/main_sp_new.png") -570px -292px no-repeat;}
.stat_list_wrap .btn_control a.prev:hover{ background: url("/images/stat/main/main_sp_new.png") -538px -261px no-repeat;}
.stat_list_wrap .btn_control a.next:hover{ background: url("/images/stat/main/main_sp_new.png") -570px -261px no-repeat;}

.stat_list_wrap .slider{ margin-left: 360px; height: 145px; overflow: hidden;}
.list_stat_tit li{float: left; position: relative}
.list_stat_tit li a{ color: #fff; font-size:17px; font-weight: 300; }

.list_stat_tit li.on .ico_on{display: block; position: absolute; top:0; left: 52px; background: url("/images/stat/main/main_sp_new.png") -530px -718px no-repeat; width:31px; height: 31px; }
.list_stat_tit li.on a{color:#ffcd0c; }

.list_stat_tit li{  background: url("/images/stat/main/main_sp_new.png") -312px -103px no-repeat; width:128px; height:130px; text-align: center; }
.list_stat_tit li a .ico{ background: url("/images/stat/main/main_sp_new.png") -674px -50px no-repeat; margin:46px 0 0 47px; padding-bottom: 13px; display: block}
.list_stat_tit li{  background: url("/images/stat/main/main_sp_new.png") -312px -103px no-repeat; width:128px; height:130px; text-align: center; }
.list_stat_tit li a .ico{ background: url("/images/stat/main/main_sp_new.png") -674px -50px no-repeat; margin:46px 0 0 47px; padding-bottom: 13px; display: block}
.list_stat_tit li a:hover .ico{ transform: translate(0 ,-3px); transition: ease-in-out 0.3s;}
.list_stat_tit li.tit_0 a .ico{ background-position: -674px -50px; width: 42px; height: 43px;}
.list_stat_tit li.tit_1 a .ico{ background-position: -674px -122px; width: 42px; height: 43px;}
.list_stat_tit li.tit_2 a .ico{ background-position: -674px -204px; width: 43px; height: 43px;}
.list_stat_tit li.tit_3  a .ico{ background-position: -674px -265px; width: 43px; height: 43px;}
.list_stat_tit li.tit_4  a .ico{ background-position: -674px -335px; width: 49px; height: 43px; margin-left: 42px;}
.list_stat_tit li.tit_5  a .ico{ background-position: -674px -406px; width: 43px; height: 45px; margin-top:44px;  margin-left:40px; }
.list_stat_tit li.tit_6  a .ico{ background-position: -674px -483px; width: 43px; height: 43px; margin-left:40px;}
.list_stat_tit li.tit_7  a .ico{ background-position: -674px -557px; width: 43px; height: 43px; margin-left: 42px;}
.list_stat_tit li.tit_8  a .ico{ background-position: -674px -632px; width: 43px; height: 43px;}
.list_stat_tit li.tit_9  a .ico{ background-position: -674px -703px; width: 43px; height: 43px;}

.list_stat_tit li.tit_0.on a .ico{ background-position: -742px -50px; width: 42px; height: 43px;}
.list_stat_tit li.tit_1.on a .ico{ background-position: -742px -122px; width: 42px; height: 43px;}
.list_stat_tit li.tit_2.on a .ico{ background-position: -742px -204px; width: 43px; height: 43px;}
.list_stat_tit li.tit_3.on a .ico{ background-position: -742px -265px; width: 43px; height: 43px;}
.list_stat_tit li.tit_4.on a .ico{ background-position: -742px -335px; width: 49px; height: 43px; margin-left: 42px;}
.list_stat_tit li.tit_5.on a .ico{ background-position: -742px -406px; width: 43px; height: 45px; margin-top:44px;  margin-left:40px; }
.list_stat_tit li.tit_6.on a .ico{ background-position: -742px -483px; width: 43px; height: 43px; margin-left:40px;}
.list_stat_tit li.tit_7.on a .ico{ background-position: -742px -557px; width: 43px; height: 43px; margin-left: 42px;}
.list_stat_tit li.tit_8.on a .ico{ background-position: -742px -632px; width: 43px; height: 43px;}
.list_stat_tit li.tit_9.on a .ico{ background-position: -742px -703px; width: 43px; height: 43px;}

/*하단 콘텐츠*/
.bottom_cont { padding: 99px 0; background: #f9f9f9; box-sizing: border-box; min-height: 594px;}
.wrap_board{ width:948px; float: left;}
.board_list{position: relative; height: 324px;}
.wrap_board h2{font-size: 30px; color: #000; font-weight: 300; margin-bottom: 9px;}
.wrap_board .board_tit{ display: block; font-size: 20px; color: #000; font-weight: 100;}
.wrap_board .board_tit:hover{  color:#298dc7; }

.wrap_board .board_list .notice_wrap { float: left;  min-width: 75px;  margin-right:34px;}
.wrap_board .board_list ul > li.on{ border-bottom: 3px solid #403b38;}
.wrap_board .board_list ul > li a.board_tit{ padding:7px 0 }
.wrap_board .board_list ul > li.on .board_tit{ font-weight: 400; color: #000;}
/*.wrap_board .board_list ul.list{position: absolute; top:52px; left: 0; width: 608px;  overflow: hidden; height:291px;}*/
.wrap_board .board_list .slider{position: absolute; top:52px; left: 0; width: 948px;  overflow: hidden; height:291px;}

.notice_wrap .bx-viewport{ height: 285px !important;}
.notice_wrap .bx-wrapper{margin: 0 !important;max-width: 948px !important;}
.notice_wrap ul.list li{ float: left; width:288px; height: 270px; box-sizing: border-box; padding:35px;  background-color: #fff; border: 1px solid #ccc; border-radius: 12px; margin-right: 30px; position: relative; margin-top: 15px;}
.notice_wrap ul.list li:first-child{margin-left: 0;}
.notice_wrap ul.list li:hover{ border: 1px solid #298dc7;  background-color:#f3fafe; }
.notice_wrap ul.list li a:hover{}
.notice_wrap ul.list span{display: block}
.notice_wrap ul.list .ico_new{ background: url("/images/stat/main/main_sp_new.png") -356px -404px no-repeat; width:42px; height: 42px; display: block; text-indent: -99999px; position: absolute; top:-8px; right:12px;  }
.notice_wrap ul.list .tit{ font-size: 20px; color: #000; font-weight: 400;  height:50px; line-height: 25px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical; }
.notice_wrap ul.list .cont{ margin-top: 20px; font-size: 16px; color:#676767; line-height:20px; height: 60px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3;  -webkit-box-orient: vertical;}
.notice_wrap ul.list .txt_date{ margin-top: 44px;}

/*월별인구현황*/
/*
.stat_board ul.list2{  height: 270px; box-sizing: border-box; padding:35px;  background-color: #fff; border: 1px solid #ccc; border-radius: 12px;margin-top: 15px; }
.stat_board ul.list2 li{ width: 100%; height: 39px; line-height: 39px; position: relative; font-size: 18px;}
.stat_board ul.list2 li .list_tit{  display: inline-block; width:400px; margin-right: 30px; }
.stat_board ul.list2 .txt_date{ display: inline-block; }
.stat_board ul.list2 li:hover a{ color: #298dc7; font-weight: 400;}
*/
.board_list .board_control{ display: none}
.board_list li.on .board_control{display: block;  position: absolute; top:10px; right: 0;}
.board_list .board_control .prev{ display: inline-block; width:11px; height: 18px; background: url("/images/stat/main/main_sp_new.png") -346px -349px no-repeat; text-indent: -9999px; margin-right: 8px; }
.board_list .board_control .next{ display: inline-block; width:11px; height: 18px; background: url("/images/stat/main/main_sp_new.png") -417px -349px no-repeat; text-indent: -9999px; margin-left: 8px; }
.board_list .board_control .prev:hover{ background: url("/images/stat/main/main_sp_new.png") -346px -329px no-repeat; }
.board_list .board_control .next:hover{ background: url("/images/stat/main/main_sp_new.png") -417px -329px no-repeat; }
.board_list .board_control .paging{ color:#676767; font-size: 16px; font-weight: 100; display: inline-block; line-height: 18px; }
.board_list .board_control .btn_more{display: inline-block; width:18px; height: 18px; background: url("/images/stat/main/main_sp_new.png") -581px -349px no-repeat; text-indent: -9999px; margin-left: 12px;} 
.board_list .board_control .btn_more:hover{ background: url("/images/stat/main/main_sp_new.png") -601px -349px no-repeat; }
/*.stat_board ul, .stat_notice ul{display: none;}*/

.wrap_recent{ width:340px; float:left; margin-left: 56px;}
.wrap_recent span{display: block}
.wrap_recent h2{ color: #000; font-size:30px; letter-spacing: -1px; font-weight: 300; height: 30px; }
.wrap_recent .btn_resident a, .wrap_recent .car_info a{ box-sizing: border-box; display: block; width:340px; height: 150px; border: 1px solid #ccc; border-radius: 12px; background-color: #fff; position: relative; margin-top: 30px;}
.wrap_recent .btn_resident a:hover, .wrap_recent .car_info a:hover{ border: 1px solid #298dc7;}
.wrap_recent .btn_resident .ico{background: url("/images/stat/main/main_sp_new.png") -514px -396px no-repeat; width: 84px; height: 92px; margin: 30px 0 0 24px; }
.wrap_recent .car_info .ico{background: url("/images/stat/main/main_sp_new.png") -514px -521px no-repeat; width: 84px; height: 92px; margin: 30px 0 0 24px; }
.wrap_recent .tit{ font-size: 20px; position: absolute; top:30px; left:135px; font-weight: 600; }
.wrap_recent .cont{ font-size:16px; color: #676767;position: absolute; top:66px; left:135px; width: 153px; line-height: 18px; font-weight: 100;}
.wrap_recent .car_info{ margin-top: 30px;}

.wrap_statdb{ width:340px; height: 385px; float:left; margin-left: 56px; box-shadow: 6px 7px 31px rgba(0,0,0,0.2); background-color: #ffcd0c;  border-radius: 0 12px 0 12px;}
.wrap_statdb h2{ color: #000; font-size:30px; letter-spacing: -1px; font-weight: 300; height:66px; line-height: 60px; margin-top: 19px; margin-left: 30px; }
.wrap_statdb h2 .ico{background: url("/images/stat/main/main_sp_new.png") -320px -493px no-repeat; display:block; width:71px; height: 65px; float: right; }
.wrap_statdb > ul > li{ border-top:1px solid #ffe066; height: 55px; line-height: 55px; }
.wrap_statdb > ul > li:hover { background-color: #ffecb8 }
.wrap_statdb > ul > li a{color: #000; font-size: 18px; padding: 0 26px 0 30px; background: url("/images/stat/main/main_sp_new.png") -490px -826px no-repeat; display: block; font-weight: 300; }

.wrap_statdb li .ico{background: url("/images/stat/main/main_sp_new.png") -334px -586px no-repeat;display: inline-block;  margin-right:19px; vertical-align: middle }
.wrap_statdb li:nth-child(1) .ico{ background-position: -334px -586px; width: 26px; height: 25px;}
.wrap_statdb li:nth-child(2) .ico{ background-position: -334px -633px; width: 26px; height: 32px;}
.wrap_statdb li:nth-child(3) .ico{ background-position: -334px -686px; width: 26px; height: 34px;}
.wrap_statdb li:nth-child(4) .ico{ background-position: -334px -736px; width: 26px; height: 32px;}
.wrap_statdb .wrap_search{background-color: #ffbd08;padding: 16px 17px 16px 22px;box-sizing: border-box;border-radius: 0 0 0 12px;z-index: 100;position: relative;}
.wrap_statdb .search_box form {position: relative;z-index: 1000;}
.wrap_statdb .search_box form label{ position: absolute; top: 0; left: 22px; height: 48px; line-height:48px; font-size: 16px; color: #333;}
.wrap_statdb .search_box input{display: block;padding: 0 59px 0 22px;background-color: #fff;width:300px;border-radius: 24px;height: 48px;line-height:48px;box-sizing: border-box;border: 0;}
.wrap_statdb .search_box button{position: absolute; top: 10px; right:25px; width:26px; height: 26px; text-indent: -9999px;background: url("/images/stat/main/main_sp_new.png") -339px -794px no-repeat; border: 0; cursor: pointer}


.wrap_statdb #stat_data{font-size: 14px;margin-top: 10px;letter-spacing: -0.05em;}
.wrap_statdb #stat_data > #stat_data_text{width: 97%;margin:0 auto;}
.wrap_statdb #stat_data > #stat_data_text > ul > li{line-height: 36px;height: 36px;border-bottom: 1px solid #dea710;position: relative;padding-left: 8px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.wrap_statdb #stat_data > #stat_data_text > ul > li:hover{cursor:pointer;}
.wrap_statdb #stat_data > #stat_data_text > ul > li:before{content:'';width: 3px;height: 3px;background: #3c3c3c;display: block;position: absolute;top: 16px;left: 2px;border-radius: 100px;}
.banner_wrap{ border-top:1px solid #ccc; height:108px; }
.banner_wrap h2{ font-size: 18px; font-weight: 400; margin-top: 42px; float: left }
.banner_wrap .control_banner{  margin: 46px 0 0 30px; float: left}
.banner_wrap .control_banner a{ display: inline-block; text-indent: -9999px; margin-right:9px; width: 13px; height: 13px}
.banner_wrap .control_banner a.prev{ background: url("/images/stat/main/main_sp_new.png") -342px -899px no-repeat;}
.banner_wrap .control_banner a.stop{ background: url("/images/stat/main/main_sp_new.png") -361px -899px no-repeat;}
.banner_wrap .control_banner a.play{ background: url("/images/stat/main/main_sp_new.png") -381px -899px no-repeat;}
.banner_wrap .control_banner a.next{ background: url("/images/stat/main/main_sp_new.png") -401px -899px no-repeat;}
.banner_wrap .control_banner a.list{ background: url("/images/stat/main/main_sp_new.png") -417px -898px no-repeat;}
.banner_wrap .control_banner a:hover{ transform: translate(0 ,-3px);}
/*.banner_wrap .banner_list{float: left; margin-top: 34px; width:1131px; height: 41px;  overflow: hidden;}*/
.banner_wrap .slider{float: left;margin-top: 32px;width:1131px;height: 45px;overflow: hidden;}
.banner_wrap .banner_list li{float: left;margin-left: 56px;width: auto !important;z-index: 1;}

